RKWARD(1)

NAME
rkward - A KDE frontend to R

SYNOPSIS

rkward [workspace_file] [--evaluate Rcode] [--debug-level level] [--debug-flags flags] [--debugger debugger_command] [KDE Generic Options] [Qt Generic Options]

DESCRIPTION

RKWard is the a KDE-based GUI and IDE for the R scripting language for statistical computing.

For more information, please refer to the RKWard website[1], and the documentation provided inside RKWard.

OPTIONS

--evaluate Rcode
    The given R code is evaluated after RKWard has started, and after any specified workspace is loaded. Mostly useful for automated testing.

--debug-level level
    Verbosity of debug output. 0-5, where 0 is no output, 5 is all output including function trace information. Default it 2.

--debug-flags flags
    Allows to configure, which sections of code to debug. Flags are given as a binary number. Refer to the source files for documentation, as this really is an internal option.

--debugger command
    Run RKWard through the specified debugger command. To add command line options to the debugger command, enclose them in single quotes ('') together with the command. NOTE: To use the \-\-debugger option, it must be specified as the first option on the command line. Only the frontend process will be debugged, using this option.

SEE ALSO

R(1)

AUTHORS

RKWard was written by Thomas Friedrichsmeier and the RKWard team. See the RKWard website[1].

NOTES

1.  the RKWard website
    http://rkward.sf.net/